Subject: [IPFIX] I-D Action:draft-ietf-ipfix-mediators-problem-statement-08.txt

From: [email-masked]
Date: Tue, 23 Feb 2010 03:45:02 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Flow Information Export Working Group of the IETF.

	Title           : IPFIX Mediation: Problem Statement
	Author(s)       : A. Kobayashi, et al.
	Filename        : draft-ietf-ipfix-mediators-problem-statement-08.txt
	Pages           : 29
	Date            : 2010-02-23

Flow-based measurement is a popular method for various network
monitoring usages.  The sharing of flow-based information for
monitoring applications having different requirements raises some
open issues in terms of measurement system scalability, flow-based
measurement flexibility, and export reliability that IPFIX Mediation
may help resolve.  This document describes some problems related to
flow-based measurement that network administrators have been facing,
and then describes IPFIX Mediation applicability examples along with
the problems.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ipfix-mediators-problem-statement-08.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.